[List] Games required Firmware version

Discussion in 'Switch - Exploits, Custom Firmwares & Soft Mods' started by B4rtj4h, Oct 5, 2017.

  1. tataniko

    tataniko Member

    Newcomer
    1
    Jul 20, 2016
    Antarctica
    - Planet Earth -
    This is my experience with the Lego World,
    - on 1.0 system, it prompted for software update -
    - on 2.3 system (never was online), it works fine, no software update prompt -
     
    Last edited by tataniko, Nov 28, 2017
    B4rtj4h and ShadowOne333 like this.
  2. ShadowOne333

    ShadowOne333 GBAtemp Guru

    Member
    16
    Jan 17, 2013
    Mexico
    Thanks for letting us know!
    Then that scratches both Lego World and Rayman Legends off the supposed 3.0 update list.
    The only one left to be confirmed or denied is Minecraft then :P
     
    tataniko likes this.
  3. Arnold101

    Arnold101 GBAtemp Regular

    Member
    3
    May 19, 2006
    United States
    i'll soon update to fw 3.0 with pokken tournament. what i can do with pegaswitch then?
     
  4. Nezztor

    Nezztor GBAtemp Regular

    Member
    3
    Nov 8, 2016
    Mexico
    I think your only option is pokken ,if minecraft had 3.0.0 people would already notice or maybe start saving for another switch in 3.0.0 xD
     
  5. ShadowOne333

    ShadowOne333 GBAtemp Guru

    Member
    16
    Jan 17, 2013
    Mexico
    Oh I already updated to 3.0.0 :P
    Found someone with Pokken and updated the damn console to 3.0.0, and back to the closet it goes until I can screw around with homebrew :P
    Btw, how is Doom 93 going on the Switch? :O
     
  6. Nezztor

    Nezztor GBAtemp Regular

    Member
    3
    Nov 8, 2016
    Mexico
    I am still surprised that SMO didn't make you update furthermore haha ,by the way Only audio is missing he say that once he get audio he will show us a video
     
    ShadowOne333 likes this.
  7. ShadowOne333

    ShadowOne333 GBAtemp Guru

    Member
    16
    Jan 17, 2013
    Mexico
    My will surpasses that of mere mortals :P
    Awesome! Will be looking forward to it :)
     
    Nezztor likes this.
  8. Arnold101

    Arnold101 GBAtemp Regular

    Member
    3
    May 19, 2006
    United States
    up
     
  9. B4rtj4h
    OP

    B4rtj4h Gaming addict #2 and some

    Member
    5
    Apr 16, 2007
    Netherlands
    Bikini Bottom
    At the moment nothing. PegaSwitch enables you to look for Homebrew stuff... but since there is none existing at the moment, you can't do sh*t with it :).

    :!: Also edited the list for Zelda Breath of the Wild. Seems there are card ridges around that come with a 3.0.1. update! :!:

    :creep: I am going to post the serial numbers with the titles... so we can check what serial is safe to buy and what serial is not.
     
    Last edited by B4rtj4h, Nov 29, 2017
  10. japoks

    japoks Newbie

    Newcomer
    1
    Mar 4, 2014
    Quezon City, Philippines
    I was able to borrow a Troll and I cartridge from our library, it worked on my 3.0.0 switch.
     
    B4rtj4h likes this.
  11. Pockets69

    Pockets69 Newbie

    Newcomer
    1
    Nov 29, 2017
    Portugal
    A heads up on the rumor of the Legend of Zelda coming with a new cartridge containing a new update (3.0.1).

    I bought my switch 3 or 4 days ago, came with a 2.3.0 and with it i bought 3 games, one being The Legend of Zelda, the game did not ask me for an update, so the game is running on 2.3.0, also i have NEVER connected this console to a wifi network EVER, (that may be an issue that people are having).

    so to add to the DB

    The Legend of Zelda: Breath of the Wild required no update ( so i assume version 1.0) cartridge serial number (since i don't know what the serial might be here comes a few numbers i find in the box and on the cartridge):

    Box: HAC-P-AAAAA TRA-HAC-P-AAAAA-EAP
    Cartridge: LA-H-AAAAA-EUR (on the label)
    AAAAA41A000 (on the back of the cartridge)

    This may be an old version of the game, but i really doubt it, they had a new stock last week, so i am assuming this update is a hoax.
     
    B4rtj4h likes this.
  12. jakerman999

    jakerman999 Advanced Member

    Newcomer
    2
    May 15, 2013
    Canada
    Anyone come across the minimum FW for RiME?
     
  13. JustinAiken

    JustinAiken Newbie

    Newcomer
    1
    Nov 29, 2017
    United States
    - Just picked up a 3.0 console, set System > Autoupdate to false
    - Connected to Wifi, but immediately pointed DNS to 173.255.238.217
    - Zelda BotW Explorer's edition works (no update prompts)
    - Mario Kart Deluxe works
     
    B4rtj4h and japoks like this.
  14. cracker

    cracker Nyah!

    Member
    6
    Aug 24, 2005
    United States
    LEGO Ninjago Movie is at least 3.0.1. It was released right after Pokken Tournament so it probably is 3.0.1. If I decide to say screw it and update then I will report back the specific version.

    I bought BOTW Explorer's Edition on Thanksgiving and it isn't on anything higher than 3.0.0 so it looks like there is a mix of old stock being bundled in too.
     
  15. MarcoMartins

    MarcoMartins Member

    Newcomer
    1
    Oct 11, 2017
    Portugal
    I also never had my switch connected to the internet and the serials are exactly the same, the only difference is on the switch firmware, mine is 3.0.0. So I can't explain, I only know that I can't play the game since when I insert the cartridge a dialog appears saying the game icon will only appear in the menu after a system update.
     
  16. japoks

    japoks Newbie

    Newcomer
    1
    Mar 4, 2014
    Quezon City, Philippines

    what does pointing DNS to 173.255.238.217 do?
     
  17. JustinAiken

    JustinAiken Newbie

    Newcomer
    1
    Nov 29, 2017
    United States

    Blocks it from updating; see the reswitched wiki at /info/faq
     
    japoks likes this.
  18. B4rtj4h
    OP

    B4rtj4h Gaming addict #2 and some

    Member
    5
    Apr 16, 2007
    Netherlands
    Bikini Bottom
    Update: Although this is not confirmed, but the cartridges are all from the same print and have exactly the same serial.
    However: when the game has been updated before, I believe something changes on the cartridge as well!
    So there is something on the cartridge that tells the Switch what the minimum required firmware is. (and this can be updated).

    So long story short: all cartridges should be the same, but the part on the cartridge responsible for firmware checkup is able to update itself.
     
    THATISRIGHT likes this.
  19. badpix11

    badpix11 Member

    Newcomer
    1
    Mar 14, 2017
    Serbia, Republic of
    Fairy World
    Xenoblade Chronicles 2
    Cartridge LA-H-ABENB-EUR
    Contains the FW Update 3.0.2
    (Switch was on FW 2.3.0)
     
    B4rtj4h likes this.
  20. South Cape

    South Cape Member

    Newcomer
    2
    Jun 27, 2010
    Japan
    Um. Can anyone confirm this? It would be a game-changer and solve a gigantic dilemma I'm having but sounds completely made up.
     
    B4rtj4h likes this.
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice